
body
{
    font-family: 'Montserrat', sans-serif;
}

*
{
    margin: 0 auto;
    padding: 0;
}

.wrapper
{
    width: 100%;
}

.header
{
    float: left;
    clear: left;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
}

.map-wrapper
{
    float: left;
    clear: left;
    width: 100%;
}

.image-slider
{
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    float: left;
    clear: left;
    width: 100%;
}

.insta-plugin
{
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    float: left;
    clear: left;
    width: 100%;
    background-color: #CDDFA1;
}

.contact-form-st
{
    float: left;
    clear: left;
    width: 100%;
    background-color: #FFF7D2;
    padding-top: 30px;
    padding-bottom: 60px;
}

.contact-form-wrp
{
    clear: left;
    width: 400px;
    margin: 0 auto;
}

.contact-form-input
{
    float: left;
    clear: left;
    width: 100%;
    margin-bottom: 22px;
}

.input-textbox
{
    border-radius: 8px !important;
    padding-top: 12px !important;
    padding-bottom: 12px !important;
    border: 2px solid #333;
    width: 100%;
    font-size: 1.1em !important;
    color: #aaa;
    text-transform: uppercase;
    text-align: center;
}

.input-textarea
{
    border-radius: 8px;
    height: 70px;
    padding-top: 12px;
    padding-bottom: 12px;
    border: 2px solid #333;
    width: 100%;
}

.input-button
{
    border-radius: 8px !important;
	-moz-border-radius: 8px !important;
	-webkit-border-radius: 8px !important;
	-o-border-radius: 8px !important;
    padding-top: 12px !important;
    padding-bottom: 12px !important; 
    border: 2px solid #333 !important;
    width: 100% !important;
    float: left !important;
    font-size: 1.1em !important;
    color: #000 !important;
    background-color: #CDDFA1 !important;
    text-transform: uppercase !important;
    text-align: center !important;
    cursor: pointer !important;
    transition: all 0.3s ease;
}

.input-button:hover
{
    border-radius: 8px !important;
	-moz-border-radius: 8px !important;
	-webkit-border-radius: 8px !important;
	-o-border-radius: 8px !important;
    padding-top: 12px;
    padding-bottom: 12px;
    border: 2px solid #333;
    width: 100%;
    float: left;
    font-size: 1.1em;
    color: #fff !important;
    background-color: #333 !important;
    text-transform: uppercase;
    text-align: center;
    cursor: pointer;
}

.footer
{
    float: left;
    clear: left;
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #FFF7D2;
    text-align: center;
    color: #000;
    font-size: 0.8em;
}

.footer a:link
{
    color: #000;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
}

.footer a:hover
{
    color: #000;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
}

@media (max-width:450px) {
    
    .contact-form-wrp
{
    width: 90%;
}
}

.slide-title{display:none;}